Subject: RE: windres and CONTROL object
From: "Jimen Ching" <[email-masked]>
To: "'Mumit Khan'" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 11 Nov 1999 10:00:18 -1000

>Ah, forgot about this bug! It has to do with L"string", which windres
>can't handle. Anybody know how wide character and/or unicode 
>is handled in resources?

Is it ok to just parse this construct and treat the result as non-unicode?
Currently, I just get a parse error, even though it is not an error.
The very least, it should say 'construct not supported'.

Also, can you tell me where the following functions are located?

	sntprintf
	GetSystemPowerStatus
	tcslen

I'm using the following libraries and I'm getting undefined symbols

	advapi32
	user32
	gdi32
	wsock32
	comctl32
	comdlg32

Is there something I missed?

Thanks for your help.

--jc
--
[email-masked]     Adtech, Inc.    (808) 734-3300

--
Want to unsubscribe from this list?
Send a message to [email-masked]